Subject: bug#10770: info-display-manual replaces existing *info* buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Feb 2012 21:05:54 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 09 Feb 2012 13:53:20 -0500
> 
> 
> PS maybe there should be an `info-rename' command that renames an info
> buffer to include the name of the displayed manual. Presumably it was
> the fact that you had *info*<1>, *info*<2> etc rather than *info*<emacs>
> that led you to write info-display-manual in the first place.

Also because typing "emacs" or "make" is shorter than "*info*<emacs>"
etc., and completion doesn't help much when all the candidates begin
with the same substring.